---

  zookeeper_version: 3.4.11
  kafka_version: 1.1.0

  name_topic: test
  var1_topic: --zookeeper 10.142.0.2:2181,10.142.0.3:2181,10.142.0.4:2181
  var2_topic: --replication-factor 3
  var3_topic: --partitions 3
  var4_topic:
  var5_topic:
  var6_topic:

...
